<planetupgrade>
	<name>$Language.Default.Planet.support1.name</name>
	<description>$Language.Default.Planet.support1.description</description>
	<visual>support1</visual>
	<icon>/texture/gui/planet/icons/support1.jpg</icon>
	<stat>armor</stat>
	<stat>armor</stat>
	<stat>repair</stat>
</planetupgrade>
